Bug 1273458 - Deployed dynamic VDB not shown in server views
Deployed dynamic VDB not shown in server views
Status: CLOSED NOTABUG
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Tooling (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Barry LaFond
Andrej Smigala
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-20 09:22 EDT by Andrej Smigala
Modified: 2016-09-14 09:51 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-07 08:29:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIIDDES-2695 Major Resolved Deployed dynamic VDB not shown in server views 2016-09-14 10:07 EDT

  None (edit)
Description Andrej Smigala 2015-10-20 09:22:33 EDT
When a dynamic VDB (created from a VDB archive) is deployed on the server, it is not shown in the list of VDBs in the Servers view, only after refreshing the server. Suggesting to show it immediately after deploying, like with regular VDBs.

Steps to Reproduce:
# create a dynamic VDB in Designer
# right click -> Modeling -> Deploy
# in Servers view, expand the server, Teiid Instance Configuration and VDBs, notice the VDB is not listed
# click the refresh button in Servers view
# expand to VDBs, the dynamic VDB is now listed
Comment 2 Barry LaFond 2015-12-07 08:29:01 EST
Using only JIRA now.  Marking as closed
Comment 3 JBoss JIRA Server 2016-09-14 09:51:14 EDT
Barry LaFond <blafond@jboss.org> updated the status of jira TEIIDDES-2695 to Resolved

Note You need to log in before you can comment on or make changes to this bug.